button.pk, input.spk {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	padding: 0.5rem 1.4rem;
	font-size: 0.875rem;
	line-height: 1.25rem;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0.5rem;
	border: 1px solid #6f7fbd;
	color: #6f7fbd;
	background-color: transparent;
	cursor: pointer;
	fill: #6f7fbd;
	height: 2.65em;
	align-items: center;
	gap: 0.75rem;
}
button.pk::placeholder, input.spk::placeholder {
	color: #6f7fbd;
}
button.pk .normal, button.pk .lock, button.pk .error, button.pk .valid {
	position: relative;
	display: flex;
	justify-content: center;
	gap: 0.75rem;
	align-items: center;
	transition: transform 0.2s ease-in;
	top: 0%;
}
button.pk.disabled:hover .normal, button.pk.disabled:hover .lock {
	transform: translateY(-2.3em);
}
button.pk.error .normal, button.pk.error .error, button.pk.valid .normal, button.pk.valid .valid {
	transform: translateY(-2.4em);
}
button.pk div.content div {
	position: absolute;
	top: 0;
	width: 100%;
}
button.pk div.content {
	position: relative;
	width: 100%;
}
input.spk {
	color: #6f7fbd;
	background-color: transparent;
	height: revert;
	margin-top: 0.3em;
	width: 13.5em;
}